@charset "utf-8";

/****** CSS STYLES *********************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong,  tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	background:transparent;
	border:0;
	font-size:100%;
	margin:0;
	outline:0;
	padding:0;
	vertical-align:baseline;
}

ol, ul, li {
	list-style: circle;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content:none;
}

:focus {
	outline:0;
}

ins {
	text-decoration:none;
}

del {
	text-decoration:line-through;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

/************** END CSS RESET **********************/

/****** GENERAL STYLES **/
body {
	background: #000;
}

#skip {
	display: block;
	font-size: 1%;
	padding: 0px;
	top:0px;
	left:0px;
	position: absolute;
}

#skip a {
	color:#000;
	text-decoration:none;
}

body {
	background:url(../Images/content_bg.png) #000 879px 100px no-repeat;
}

#container {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:13pt;
	margin:20px 0 0 103px ;
	padding:0;
	width:1050px;
}

#header {
	margin: 10px 20px -20px 0;
}

p {
	line-height:1.3em;
	margin-bottom:20px;
}

ul, li {
line-height: 1.3em;
}

a {
	text-decoration: underline; /*changed*/
	font-weight:bold;
	color:#aaa;
}

h5{
	font-size: 14px;
	padding-bottom: 10px;
}

h6{
	font-size: 12px;
	padding-bottom: 5px;
}

.clear {
	clear:both;
	display:block;
}

.left {
	float:left;
}

.right {
	float:right;
}

.more{
	float: right;
	margin-top: -20px;
}

.block {
	clear:both;
	display:block;
}

#logo {
	float:left;
	height:97px;
	padding-right:20px;
	padding-bottom:5px;
	margin-top:-10px;
	width:197px;
	height:119px;
	background:url(../Images/DARPALOGO_SCREEN_WEB_large_reg.png)  no-repeat;
}

#logo a {
	/*padding:85px;*/
	text-decoration:none
}

.topSocial{
    font-size:12px;
    color:Gray}

/** SOCIAL **/
#social {
	text-align:right;
	margin-bottom:20px;
}

#social li {
	display:inline;
}

#social li a:hover {
	filter: alpha(opacity=50); /* internet explorer */
	-khtml-opacity: 0.5;      /* khtml, old safari */
	-moz-opacity: 0.5;       /* mozilla, netscape */
	opacity: 0.5;           /* fx, safari, opera */
}

/**** NAVIGATION ****/
#navi {
	color:#fff;
	position:relative;
	float:right;
	text-transform:uppercase;
	margin-right:-20px;
}

#navi a {
	color:#fff;
	line-height:1;
	padding:5px 10px 5px 10px;
	text-decoration:none;
}

#navi li {
	display:inline;
}

#navi li li a {
	color:#777;
}

#navi li a:hover {
	background:#4b4b4b;
}

#navi li li a:hover {
	background:none;
	color:#fff;
}

.sf-menu, .sf-menu * {
	list-style:none;
	margin:0;
	padding:0;
}

.sf-menu ul {
	position:absolute;
	top:-999em;
	width:10em;
}

.sf-menu ul li {
	width:100%;
}

.sf-menu li:hover {
	visibility:inherit;
}

.sf-menu li {
	float:left;
	position:relative;
}

.sf-menu a {
	display:block;
	position:relative;
}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	right:5px;
	top:1.5em;
	z-index:99;
}

ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:-999em;
}

ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:10em;
	top:0;
}

ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:-999em;
}

ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left:10em;
	top:0;
}

/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
.sf-navbar li {
	position:static;
}

.sf-navbar li ul {
	float:right;
	width:60em;
}

.sf-navbar li li {
	color:#777;
	font-size:0.9em;
	margin-top:10px;
}

.sf-navbar li li a {
	color:#777;
}

.sf-navbar li li ul {
	width:13em;
}

.sf-navbar li li li {
	width:100%;
}

.sf-navbar ul li {
	float:right;
	width:auto;
}

ul.sf-navbar ul li:hover ul, ul.sf-navbar ul li.sfHover ul {
	left:0;
	top:2.5em;
}

#navi li.sfHover a.sf-with-ul {
	background:#4b4b4b;
}

#navi li.current > a {
	background:#4b4b4b;
	font-weight:bold;
	color:#fff;
}

#navi li.current > a:hover {
	background:#4b4b4b
}

/****END NAVIGATION ***/

/*** Solicitations Sticky side columns ***/
#sol-leftsticky   {
	position: fixed; left :108px; #left :108px; #top:355px;  width: 290px;
}
#sol-rightsticky  {
	position: fixed;left :905px; #left :900px; top: 308px; #top: 358px; width: 210px;
}
/*** END Solicitations Sticky side columns ***/

/***OFFICE NAVIGATION ***/
#office_navi {
	color:#fff;
	text-transform:uppercase;
	margin-bottom:40px;
	/*margin-right:-24px;*/
	margin-right:-10px; /* fix specific to ie7 and ie8 compatibility mode*/
	text-align:right;
}

#office_navi a {
	color:#fff;
	/*line-height:1;*/
	line-height:1.5; /* fix specific to ie7 and ie8 compatibility mode*/
	padding:5px 10px;
	text-decoration:none;
}

#office_navi li {
	display:inline;
}

#office_navi li a:hover {
	background:#4b4b4b;
}

#office_navi li.current > a {
	background:#4b4b4b;
	font-weight:700;
}


#office_navi_avm {
	color:#fff;
	text-transform:uppercase;
	margin-bottom:-40px;
	margin-top:3px;
	margin-left:370px;
	text-align:right;
	float:left;
}

#office_navi_avm a {
	color:#fff;
	line-height:1.5;
	padding:5px 10px;
	text-decoration:none;
}
#office_navi_avm a:hover {
	background:#4b4b4b;
}



/** END OFFICE NAVIGATION  **/
#main {
	border-top:solid #777 1px;
	padding:20px 25px 20px 20px;
}

.content ol, .content ul {
	line-height:2em;
	list-style-position:outside;
	margin-bottom:20px;
	margin-left:20px;
}

.content div.col2 ul, .content div.col2 ol {
	line-height:1.3em;
}

.content div.col2 a, .content div.col2 a {
	text-decoration:none;/*changed*/
	text-decoration:underline;
}

.content ol li, .content ul li {
	margin-bottom: 0px;
	
}

.content ol {
	list-style-type:decimal;
}

.content ul {
	list-style-type:disc;
}

.content a:hover {
	color:#397BC2;
}

/* Testimony List */
ul.testimony  li {
    margin-bottom: 10px;
}

/* RightColumn List */
ul.rightcolumn  {
    margin-bottom: 0px;
}

h1 {
	color:#777;
	float:left;
	font-size:30px;
	line-height:35pt;
	width:700px;
	word-spacing:0;
}

.title {
	font-size:1.5em;
	margin-bottom:10px;
	line-height:normal;
}

.subtitle {
	margin-bottom:10px;
	line-height:normal;
	font-size:1.3em;
	border-bottom:1px solid #777777
}

.list_header {
	font-size:1.3em;
	text-transform:uppercase;
	border-bottom: solid 1px #777;
	width:100%;
	padding:0 0 3px 0;
	margin-bottom:10px;
}

.col2 .list_header {
	width: 90%;
}

/*** SEARCH BOX AND SEARCH RESULTS PAGE ***/
#search {
	float:right;
	line-height:1;
	margin-bottom:15px;
	/* modified */
	/*margin-right: -25px;*/

	margin-right: -25px;
	margin-top: -20px;


	width:295px;
}

#search #txt_Searchbox {
	background:#777;
	border:none;
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:700;
	margin-bottom:10px;
	text-align:right;
	width:295px;
	
}

#search .custom-radio {
	position:relative;
	font-size:0.9em;
	font-weight:bold;
	margin:0 0 3px 0;
	text-align:right;
	width:270px;
	margin-right: 38px;
}

.custom-radio input {
	position: absolute;
	left:269px;  top: -3px;
	<!-- [if IE]>	 
	<![endif]--> 
	margin:  0 0 0 5px;
	z-index: 0;
}

.custom-radio label {
	position: relative;
	z-index: 1;
	cursor: pointer;
	background:url("../images/radiobutton.jpg") no-repeat scroll 60px 0 transparent;
	padding-right:20px;
	margin-right:-19px;
}

.custom-radio label.checked, .custom-radio label.focus {
	background-position: 60px -15px;
	outline:none;
}

#search_results_box {
	background:#404040;
	margin-top:30px;
}

#search_results_box form {
	padding: 20px;
}

#search_results_box #search_button {
	background:none;
	border:none;
	cursor:pointer;
	font-size: 1.9em;
	font-weight:bold;
}

#search_results_box #txt_search_results {
	background:#777;
	border:none;
	color:#000;
	font-size:1.9em;
	width:700px;
}

.content #search_results p {
	padding-bottom: 10px;
	border-bottom:solid 1px #777;
}

.content #search_results p.first, .content #search_results p:last-child {
	border-bottom:none;
}

#paginate {
	text-align:center;
	padding-top: -10px;
	padding-bottom: 40px;
}

#paginate a 
{
    /*modified*/
	/*padding: 0 10px;*/
	padding: 0 0 0 10px;
}

#paginate a.current {
	text-decoration:none;
}

/**END SEARCH****/

.quote {
	font-size:1.3em;
	font-weight:700;
	text-transform:uppercase;
	word-spacing:0;
}

.ribbon {  /*wide image below title  */
	margin-left: -16px;
	margin-bottom: 10px;
	display:block;
}

.officetitle {
	margin-left: -10px;
	margin-top: 0px;
	width: auto
}

/**COLUMNS***/

/* column container */
	.colmask {
	position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	clear:both;
	float:left;
	width:1050px;				/* width of whole page */
	margin-left: -23px;
	overflow:hidden;		/* This chops off any overhanging divs */
	margin-bottom: -10px;
	margin-top: -10px;
	
}

/* holy grail 3 column settings */
	.holygrail {
	background:none;    	/* Right column background colour */
}

.holygrail .colmid {
	float:left;
	width:200%;
	margin-left:-245px; 	/* Width of right column */
	position:relative;
	right:100%;
	background:none;    	/* Centre column background colour */
}

.holygrail .colleft {
	float:left;
	width:100%;
	margin-left:-50%;
	position:relative;
	left:524px;         	/* Left column width + right column width */
	background:none;    	/* Left column background colour */
}

.holygrail .col1wrap {
	float:left;
	width:50%;
	position:relative;
	right:245px;        	/* Width of left column */
}

.holygrail .col1 {
	width: 515px;
	margin:0 5px 0 245px;     	/* Centre column side padding:
                            	Left padding = left column width + centre column left padding width
                            	Right padding = right column width + centre column right padding width */
	position:relative;
	left:200%;
	overflow:hidden;
}

.holygrail .col2 {
	float:left;
	float:right;			/* This overrides the float:left above */
	width:255px;        	/* Width of left column content (left column width minus left and right padding) */
	position:relative;
	right:20px;         	/* Width of the left-hand side padding on the left column */
}

.holygrail .col3 {
	float:left;
	float:right;			/* This overrides the float:left above */
	width:205px;        	/* Width of right column content (right column width minus left and right padding) */
	position:relative;
	left:48%;
}

.full {
	width:100%;
}

.col {
	float:left;
	padding-right:20px;
}

#multicol {
	width:545px;
}

.full #multicol {
	width:100%;
}

#multicol .first {
	width: 247px;
}

#multicol .last {
	width:252px;
}

.full #multicol .first, .full #multicol .last {
	width:500px;
}

/**OFFICE COLORS****/

h1.aeo, .aeo h3, .aeo a {
	color:#b71500;
}
/**#BC2F05**/

h1.dso, .dso h3, .dso a {
	color:#d35c00;
}
/**#EE8231**/

h1.i2o, .i2o h3, .i2o a {
	color:#ebaf00;
}
/**#F7CC3C**/

h1.mto, .mto h3, .mto a {
	color:#4c9509;
}
/**#74A826**/

h1.sto, .sto h3, .sto a {
	color:#31b7d7;
}
/**#59CED5**/

h1.tto, .tto h3, .tto a {
	color: #55399a;
}
/**Purple**/

/**END OFFICE COLORS **/
#offices {
	margin-bottom: 25px;
	float:left;
}

#offices h3 {
	font-size:1.2em;
	line-height:1.3em;
	margin:10px 0 10px 14px;
	width:125px;
}

#offices a {
	text-decoration:none;
}

#offices div {
	/*margin-right:17px;*/ 
	margin-right:12px; /*Fix for ie7 and ie8 compatibility mode*/
	width:153px;
}

/*#offices div.last-child {
	margin-right:0;
}*/

/******Program Page *************/

#program {
	width:100%;
}

#program #multicol {
	margin-left:0;
}

.pm_info {
	width:255px;
}

.pm_info ul, .pm_info p {
	line-height:1.3em;
}

/****** End Program Page ********
**Footer  ***/
#footer {
	font-size:0.75em;
	font-weight:bold;
	padding:17px 0 0 5px;
	text-transform:uppercase;
	/*border-top: 1px solid #777;*/ /*moving this to the parent container (refer ektron.css)*/
	}
	
#footer li {
	display:inline;
}

#footer a {
	text-align: right;
	color:#777;
	padding-top: 10px;
	padding-right: 11px;
	padding-left: 11px;
	text-decoration:none;
}

#footer a:hover {
	color:#fff;
}

/** End Footer **/
/*** SLIDING BOXES  on homepage**/
.boxgrid {
	background:#161613;
	float:left;
	height:435px;
	margin:10px 20px 10px 0;
	position:relative;
	width:145px;
	font-size:12px;
	line-height:1.3em;
}

#boxgrid_last {
	background:#161613;
	float:left;
	height:435px;
	margin:10px 20px 10px 0;
	width:145px;
}

#boxgrid_last .boxgrid {
	float:left;
	height:72px;
	margin:0;
	width:72px;
}

.boxgrid img {
	border:0;
	left:0;
	position:absolute;
	top:0;
}

#boxgrid_last .boxgrid img {
	position:static;
}

.boxcaption {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	background:#000;
	display:none;
 filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	float:left;
	left:125px;
	padding:20px;
	position:absolute;
	top:12px;
	width:512px;
	height: 370px;
	z-index:1000;
	
}

.newscaption {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	background:#000;
	display:none;
 filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	float:left;
	left:125px;
	padding:20px;
	position:absolute;
	top:-50px;
	width:345px;
	height: 300px;
	z-index:1000;
	
}

.carocaption1 {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	background:#000;
	display:none;
 filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	float:left;
	left:125px;
	padding:20px;
	position:absolute;
	top:-190px;
	width:345px;
	height: 300px;
	z-index:1000;
	
}

.carocaption2 {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	background:#000;
	display:none;
 filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	float:left;
	margin-left: -70px;
	padding:20px;
	position:absolute;
	top:-190px;
	width:345px;
	height: 300px;
	z-index:1000;
	
}
.carocaption3 {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	background:#000;
	display:none;
 filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	float:left;
	left:125px;
	padding:20px;
	position:absolute;
	top:-260px;
	width:345px;
	height: 300px;
	z-index:1000;
	
}
.carocaption4 {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	background:#000;
	display:none;
 filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	float:left;
	margin-left: -70px;
	padding:20px;
	position:absolute;
	top:-260px;
	width:325px;
	height: 300px;
	z-index:1000;
	
}

#boxgrid_last .boxcaption {
	top:10px;
	width:370px;
}

.boxcaption .title {
	font-size:1.5em;
	margin-bottom:5px;
	
}

.newscaption .title {
	font-size:1.5em;
	margin-bottom:5px;
	
}

.boxgrid .boxcaption img {
	padding:45px 0 20px 20px;
	border: none;
	position:static;
}

/**** Last Column **/

#boxgrid_last .first {
	height:145px;
	width:143px;
	
}

#boxgrid_last .first p {
	line-height:1.3em;
	overflow:hidden;
	padding:5px 8px 0 15px;
}

#boxgrid_last .first h3.title {
	font-size:1.5em;
	padding: 15px 15px 0;
}

#boxgrid_last .first .more {
	text-align:right;
	text-decoration:none
}

#boxgrid_last p {
	line-height:1.5em;
}

#boxgrid_last #row1 {
	height:144px;
	width:144px;
}

#boxgrid_last .boxcaption h3.title, .boxcaption h3.title, .newscaption h3.title, .carocaption1 h3.title, .carocaption2 h3.title, .carocaption3 h3.title, .carocaption4 h3.title {
	font-size: 2em;
	line-height:normal;
}

/**** NEWS & EVENTS***/
/* Videos **/
#player {
	border:solid 1px #fff;
}

.video-player {
	margin:20px;
	width:640px;
}

/*  SBIR STTR Solicitation Data Table  */
.sol_datatable	{
	border: 1px solid #888;
	border-collapse: collapse;
	}


.sol_datatable td,th {
    border:1px solid #888; 
    border-color: #888;
    text-align:center;
	padding: 5px 5px 5px 5px;
}
	
.sol_datatable th {
    background:#447c9f;
    font-weight:bold;
	color:#fff;
	padding: 5px 5px 5px 5px;
}

.sol_datatable tbody th {
	background:#eeeeee;
	color:#000;
	padding: 5px 5px 5px 5px;
	
}

.sol_datacol {
background:#eeeeee;
color:#00f;
font-weight:bold;
}
/*   END  SBIR STTR Solicitation Data Table  */

/*  Young Faculty Awards Results Data Table  */

.YFARtable	{
	border: 1px solid #888;
	border-collapse: collapse;
	padding: 3px 3px 3px 3px;
	margin-left:2px;
	}

.YFARcell  {
    border:1px solid #888; 
	padding: 3px 3px 3px 3px;
}

/*  end Young Faculty Awards Results Data Table  */
/*  Other Transactions Data Table  */
.ot-datatable	{
	border: 1px solid #00F;
	border-collapse: collapse;
	}

.ot-datatable td,th {
    border:1px solid #000; 
    border-color: #000;
    text-align:center;
	padding: 5px 5px 5px 5px;
}
	
.ot-datatable th {
    background:#447c9f;
	font-size:11px;
    font-weight:bold;
	color:#FFF;
	padding: 5px 5px 5px 5px;
}

.ot-datatable tbody th {
	background:#eeeeee;
	color:#000;
	padding: 5px 5px 5px 5px;
	
}

.ot-datacol {
font-size:11px;
color:#888;
background:#fff;
font-weight:bold;
}
.ot-datacol-red {
font-size:11px;
color:#00F;
background:#f7b1b3;
font-weight:normal;
}

.ot-datacol-blue {
font-size:11px;
color:#00F;
background:#a5e5f7;
font-weight:normal;
}

.ot-datacol-yellow {
font-size:11px;
color:#00F;
background:#f8f79a;
font-weight:normal;
} 
/*  End Other Transactions Data Table  */
